Subject: Re: Antelope Valley - SCE System Impact and Tie-Line Impact Studies
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Feb 2001 09:28:00 -0800 (PST)

I have only a couple of suggestions.  See red-line strike-out attached.  On 
the GenTie Agreement, are we not concerned about the results of third party 
review?  If we are, we should have the same third party review language (with 
my revision) as in the FS Agreement.

Karen E Jones
02/06/2001 10:31 AM
To: David Leboe/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT
cc: Dean Russell/SF/ECT@ECT 
Subject: Antelope Valley - SCE System Impact and Tie-Line Impact Studies

I'm following up on my email to you of 2/1 (attached below).

David, it's my understanding from our call last week that we do not have a 
balance sheet or other accounting issue involved with these studies so long 
as we are not committing to any construction or other hard costs.  I've 
reviewed the agreements and confirmed that the only commitment being made by 
Antelope Valley Energy Facility, LLC, our project company  ("AVEF") is to pay 
$50,000 as the cost of each study (which amount can't be increased unless 
AVEF agrees).  So it seems we are ok from an accounting standpoint - 
correct?  Please also confirm from an accounting standpoint that it is still 
acceptable, as we did with the initial Facilities Study Agreement with SCE 
for the project, that AVEF be the contract party with SCE.

Mary, do you have any comments or concerns from a regulatory standpoint?

The commercial team needs to sign both these agreements and submit them back 
to SCE this week, so please get back to me or Dean as soon as you can.

Thanks,
Karen
---------------------- Forwarded by Karen E Jones/HOU/ECT on 02/06/2001 10:31 
AM ---------------------------

Karen E Jones
02/01/2001 10:26 AM
To: Roger Ondreko/HOU/ECT@ECT, David Leboe/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT
cc: Dean Russell/SF/ECT@ECT (bcc: Karen E Jones/HOU/ECT)
Subject: Antelope Valley - SCE System Impact and Tie-Line Impact Studies

Roger and David, 
I am hearing that there may be a hard cost/soft cost issue involved with 
interconnection system impact studies and/or tie-line studies, even though it 
seems that the work we would be paying for is engineering.  Please see the 
draft agreements that Dean forwarded to me (attached below) for the Antelope 
Valley development project, and let me know if we have such issues here.

Mary,
Can you please review the agreements and provide any comments back to me?  
What is the current thinking, from a regulatory standpoint, on whether we 
apply in the project company's name or in ENA or EPMI's name?  Roger and 
David, is your analysis of the above issue impacted by which entity is the 
party requesting the studies?

Thanks, everyone, for your assistance.

Karen
---------------------- Forwarded by Karen E Jones/HOU/ECT on 02/01/2001 10:29 
AM ---------------------------
From: Dean Russell on 01/31/2001 10:49 AM
To: Karen E Jones/HOU/ECT@ECT
cc:  
Subject: Re: Antelope Valley - LaHood Property and Some SCE Stuff, Too  

We have received two proposed contracts from SCE for Dave to sign.  One is 
the mandatory study to determine the SCE system impacts resulting from AVEF 
being connected to the Vincent substation (Facilities Study Agreement), and 
the other is a study to determine the cost for SCE to construct and own the 
line from Vincent to our switchyard (Generation Tie-Line Study Agreement).   
We need to proceed with both agreements - please take a look and let me know 
if you can provide a set of lawyer-type initials for Dave so he can sign it.  
Thanks.